package de.renew.io.exportFormats;

/**
 * Exporter for Ref Net.
 */
public class PNMLRefNetExportFormat extends PNMLExportFormat {

    /**
     * Constructor for an PNML reference-net export format
     */
    public PNMLRefNetExportFormat() {
        super("Reference-Net", refNetType, false);
    }
}